Subject: diatomic MOs

From: [email-masked] (Alan Shusterman)
Date: 18 Feb 2000 17:15:23 PST

(I apologize in advance if you get this email twice, but the campus computer sent me a message saying that this email bounced back unsent.)

A basic MO question.

I'm teaching inorganic chemistry this semester and I've reached the MO theory of homonuclear diatomics (Li2, Be2, etc.). The book makes the traditional convincing, but qualitative, argument regarding the sequence of sigma and pi levels. Namely, pz-pz sigma bonding level is below the pi bonding levels for N2, O2, F2, but above for B2 and C2.

I thought it would be nice for my students to verify this for themselves computationally (and see the actual s-pz mixing), but I find that when I try UHF and HF calculations on these molecules I can't reproduce all of the textbook predictions. For example, the pi bonding levels come BELOW the pz-pz =
bonding combination in F2 and triplet O2 (HF & UHF/6-311+G*), and the pz-pz bonding MO comes BELOW the pi bonding levels in triplet C2 (UHF).

Can anyone point me to the original calculations and/or experiments =
that the textbook discussion is based on? Or, if not that, to calculations that I could do that are capable of reproducing the textbook's claims. (This argument re: B2, C2, N2, etc., is duplicated in nearly every book that I can find, but I can't find any relevant research-grade literature on the topic.)

The next class is on Monday... :-<

Thanks,
Alan

-----------------
Alan Shusterman
Department of Chemistry
Reed College
Portland, OR
www.reed.edu/~alan